/**
 * Theme Name: Hybrid Original
 * Theme URI: http://themehybrid.com/themes/hybrid-original
 * Description: A throwback to the Hybrid theme's original default style.
 * Version: 0.2
 * Author: Justin Tadlock
 * Author URI: http://justintadlock.com
 * Tags: threaded-comments, sticky-post, microformats, two-columns, fixed-width, blue
 * Template: hybrid
 *
 * Copyright (c) 2008 - 2010 Justin Tadlock.  All rights reserved.
 * http://justintadlock.com
 *
 * Hybrid Original is released under the GNU General Public License, version 2 (GPL).
 * http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/* Get base CSS */
@import url('../hybrid/library/css/24px.css');

/* Get plugins CSS */
@import url('../hybrid/library/css/plugins.css');

/* Uncomment the below line if using the Hybrid Tabs plugin
@import url('tabs.css'); */

/**
* Body
************************************************/
body {
	background: #f4f4f5 url("images/bg-top-blogsacha.png") no-repeat center top scroll; position: relative; z-index: 10;
	}

/* Body container */
#body-container {
	overflow: visible;
	width: 960px;
	margin: 0 auto 18px auto;
	position: relative;
	z-index: 10;
	}

/**
* Elements
************************************************/

.entry-summary p, .post .entry-content p { line-height: 24px; }

/* Links */
a, a:visited  {
	color: #0b0b0b;
	text-decoration: none;
	}
a:hover, a:active {
	text-decoration: underline;
	}

/* Headers */

h2 {
	font-size: 22px;
	}
h3 {
	font-size: 20px;  
	}
h4 {
	font-size: 18px;
	}
h5 {
	font-size: 16px;
	}
h6 {
	font-size: 14px;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #0b0b0b;
	}
.sticky h2, .sticky h3, .sticky h4, .sticky h5, .sticky h6 {
	color: #eee;
	}

/* Lists */
.content ul {
	color: #616668;
	list-style: none;
	margin-left: 21px;
	}
.content ul li {
	overflow: hidden;
	height: 100%;
	padding-left: 21px;
	background: url(images/bg-lista.png) no-repeat 0 6px;
	}
.content .sticky ul li {
	padding-left: 9px;
	background: url(images/bg-lista.png) no-repeat 0 6px;
	}

/* Blockquotes */
blockquote {
	overflow: hidden;
	padding-left: 9px;
	font-style: italic;
	color: #444;
	border-left: 3px solid #CADAE7;
	}
.hentry blockquote {
	margin: 0 24px 0  0;
	padding: 6px 0 0 24px;
	background: url(images/quotes.gif) no-repeat 0 0;
	border: none;
	}
.sticky blockquote {
	color: #f7f7f7;
	background: url(images/quotes-alt.gif) no-repeat 0 0;
	}
blockquote blockquote {
	color: #555;
	border-left: 3px solid #CADAE7;
	}
.sticky blockquote blockquote {
	color: #eee;
	}
blockquote em {
	font-style: normal;
	}

/* Code */
code {
	padding: 0 3px;
	background: #eee;
	}
pre {
	overflow: auto;
	padding: 9px;
	background: url(images/pre.png) repeat 0 0;
	border: 1px solid #eee;
	}
pre code {
	padding: 0;
	background: transparent;
	}
.sticky pre {
	background: #246F93;
	border: 1px solid #666;
	}
.sticky code {
	background: #246F93;
	}

/* Tables */
table {
	width: 100%;
	background: #5F97B1;
	border: 1px solid #eee;
	}
caption {
	font-size: .8em;
	font-style: italic;
	text-align: right;
	color: #666;
	}
td {
	padding: .3em;
	border: 1px solid #35667c;
	}
tr {
	color: #fff;
	background: #3e7690;
	}
tr.alt, tr.even {
	background: #437f9b;
	}
th {
	padding: .3em;
	color: #fff;
	background: #274958;
	border: 1px solid #35667c;
	}
td a, th a {
	font-weight: bold;
	color: #eee;
	}

/* Drop caps */
.drop-cap {
	float: left;
	line-height: 39px;
	margin: 3px 3px 0 0;
	font-size: 51px;
	font-family: "Warnock Pro", "Goudy Old Style", Palatino,"Book Antiqua", Cambria, Georgia, serif;
	color: #666;
	}
.sticky .drop-cap {
	color: #eee;
	}

/* Notes */
.note {
	padding: 6px 9px;
	background: #eee;
	border: 1px solid #ccc;
	}

/* Warnings/Alerts */
.warning, .alert {
	padding: 6px 9px;
	background: #fffbbc;
	border: 1px solid #E6DB55;
	}

/* Errors */
.error {
	padding: 6px 9px;
	background: #ffebe8;
	border: 1px solid #C00;
	}

/* Downloads */
.download {
	padding: 6px 9px;
	background: #BEBDBC;
	border: 1px solid;
	margin: 10px 0;
	}

/* Alignment */
.left, .alignleft {
	float: left;
	margin: 0 18px 18px 0 !important;
	}
.right, .alignright {
	float: right;
	margin: 0 0 18px 18px !important;
	}
.center, .aligncenter {
	display: block;
	margin: 0 auto 21px auto;
	}
.block, .alignnone {
	display: block;
	margin: 0 0 21px 0;
	}
.clear {
	clear: both;
	}
span.pullquote {
	float: none;
	margin: 0;
	}

/**
* Images
************************************************/
.post img {
	max-width: 630px;
	}

img.wp-smiley {
	max-height: 12px;
	margin: 0;
	padding: 0;
	border: none;
	}

/* Captions */
.wp-caption {
	max-width: 592px;
	padding: 6px 1px 0 1px;
	background: #f9f9f9;
	background: #3c738c;
	text-align: center;
	}
.wp-caption .wp-caption-text {
	margin: 0;
	padding: 0 5px;
	text-align: right;
	font-size: .8em;
	color: #666;
	color: #fff;
	}
.wp-caption img {
	max-width: 586px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #666;
	}

/* Gallery [gallery] */
.gallery {
	display: block;
	text-align: center;
	margin-bottom: 21px !important;
	}
.gallery img {
	border: 1px solid #3c738c;
	}

/* Author avatar */
.avatar {
	float: left;
	width: 100px;
	height: 100px;
	margin-right: 18px;
	padding: 5px;
	background: #eee;
	border: 1px solid #ddd;
	}

/* Thumbnail */
.thumbnail {
	float: left;
	margin: 0 18px 9px 0;
	padding: 5px;
	}
.home .thumbnail, .archive .thumbnail {float:right;}
	
.sticky .thumbnail {
	background: transparent;
	border: 1px solid #000;
	}

/**
* Header
************************************************/
#header {
	display: block;
	margin-top: 30px;
	position: relative;
	}
#site-title {
	text-indent: -9999px;
	height: 145px;
	width: 430px;
	margin: 0;
	}
#site-title a {
	display: block;
	height: 145px;
	width: 430px;
	}
#site-description {
	display: none;
	}

/**
* Primary Menu
************************************************/
#primary-menu {
	background: url("images/bg-menu.png") no-repeat scroll 0 0 transparent;
	float: left;
	width: 961px;
	height: 59px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 21px;
	margin-top: 25px;
	position: relative;
	top: -6px;
	z-index: 10;
	}
#primary-menu li {
	display: inline-block;
	padding: 0;
	top: 12px;
	margin-right: 22px;
	}
#primary-menu li li {
	margin: 0;
	}
#primary-menu li a {
	float: left;
	padding: 7px;
	color: #092b78;
	text-decoration: none;
	}

#primary-menu ul:first-child { padding-left: 9px; }
	
#primary-menu ul li.current-menu-item {
	}
#primary-menu ul li.current-menu-item li {
	background: #3c738c;
	}

#primary-menu ul {
position: relative;
top: 10px;
margin: 0;
list-style: none;
}

/* Drop-down styles */
#primary-menu ul ul {
	background: #3c738c;
	border-bottom: 1px solid #2e647d;
	}
#primary-menu li li {
	border-top: 1px solid #2e647d;
	}
#primary-menu li li a {
	font-size: 14px;
	}
#primary-menu li:hover ul {
	top: 30px;
	}
#primary-menu li:hover ul, li.sfHover ul {
	top: 30px;
	}
#primary-menu li li:hover ul, li li.sfHover ul , #primary-menu li li li:hover ul, li li li.sfHover ul  {
	top: -1px;
	}

/**
* Container (content/primary/secondary)
************************************************/
#container {
	overflow: visible;
	float: left;
	width: 960px;
	padding-top: 21px;
	padding-bottom: 50px;
	}

.content {
	float: left;
	width: 670px;
	}
	
.no-widgets .content, .no-default-widgets .content, .primary-inactive.secondary-inactive .content {
	width: 920px;
	}

/**
* Posts
************************************************/
.hentry {
	clear: both;
	overflow: hidden;
	height: 100%;
	margin-bottom: 21px;
	}

.singular .hentry {
	margin-bottom: 0;
	}
.page-template-blog .post {
	margin-bottom: 36px;
	}
.sticky {
	padding: 18px 9px 0 9px;
	color: #f7f7f7;
	background: #232C36;
	}
.sticky a {
	color: #A6C2CF !important;
	}
	
.content .post, .archive .post, .singular-livros .content .hentry  { 
border: 1px solid #969697;
background: #ffffff;
padding: 9px 18px;
position: relative;
overflow: visible;
margin-bottom: 30px !important;
-moz-box-shadow: 0px 0px 2px #ccc;
-webkit-box-shadow: 0px 0px 2px #ccc;
box-shadow: 0px 0px 2px #ccc;
 }

/* Post title */

.singular-post .content .entry-title, .singular-livros .content .entry-title {
	font-size: 28px;
	font-family: arial, verdana, sans-serif;
	line-height: 30px;
	margin-bottom: 12px;
	font-weight: bold;
	width: 570px;
	position: relative;
	letter-spacing: -1px;
	}
	
.entry-title a, .entry-title a:hover, .entry-title a:active, .entry-title a:visited {
text-decoration: none;
}
	
.single-post .entry-title, .page-title {
	font-size: 21px;
	}
.page-title, .attachment-title, .error-404-title {
	margin-bottom: 21px;
	}

/* Byline */
.byline {
background: url("images/blogsacha-imagens.png") no-repeat scroll -91px 0 transparent;
margin: 0;
font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
height: 95px;
position: absolute;
top: -17px;
width: 25px;
left: 600px;
color: #fff;
padding: 6px 14px 0 10px;
text-align: center;
line-height: 17px;
	}
	
.single .byline, .home .byline {
	margin-bottom: 21px;
	}
.sticky .byline {
	color: #f7f7f7;
	}
.byline a {
	color: #232c36;
	}

/* Post meta data */
.entry-meta {
	clear: both;
	display: block;
	padding: 7px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	color: #0F3681;
	border-top: 1px solid #A9AEB0;
	margin: 0;
	position: relative;
	top: 8px;
	}
.sticky .entry-meta {
	color: #f7f7f7;
	border: none;
	}
.entry-meta a {
	color: #0F3681;
	font-family: arial, verdana, sans-serif;
	text-decoration: none;
	}

/* Page links */
p.page-links a {
	margin: 0 1px;
	padding: 1px 6px;
	font-style: italic;
	border: 1px solid #ddd;
	}
.sticky p.page-links a {
	background: #3C738C;
	border: none;
	}

/* Series */
.series-title {
	font-size: 1.2em;
	}

/* Page templates */
.author-profile {
	overflow: hidden;
	height: 100%;
	margin-bottom: 21px;
	}
.page-template-biography .author-profile {
	margin: 0;
	}
.author-profile .author-name {
	margin-bottom: 0;
	font-size: 1em;
	font-weight: bold;
	}

/* Archive templates */
.archive-title, .search-title {
	font-size: 28px;
	color: #092B78;
	font-weight: bold;
	margin: 0 0 10px;
	}
.archive-info, .search-info {
	overflow: hidden;
	margin-bottom: 13px;
	}

/* Attachments (post meta data) */
.attachment object {
	width: 100%;
	height: 100%;
	min-height: 400px;
	}
.attachment object.video {
	width: 100%;
	height: 360px;
	}
.attachment object.audio {
	width: 100%;
	}
.attachment-image .entry-meta {
	clear: left;
	}
.attachment .download {
	display: block;
	margin-bottom: 21px;
	}
.attachment-application-octet-stream .video {
	height: 400px;
	margin-bottom: 21px;
	}

/* Breadcrumb */
.breadcrumb {
	margin-bottom: 21px;
	font-size: .85em;
	color: #666;
	}

/* Navigation links */
.navigation-links {
	overflow: hidden;
	height: 100%;
	}
.next, .previous {
	max-width: 50%;
	font-size: .85em;
	}
.previous {
	float: left;
	}
.next {
	float: right;
	text-align: right;
	}
#comments-template .paged-navigation {
	text-align: center;
	font: .95em Georgia, "Times New Roman", Times;
	}
#comments-template .paged-navigation .page-numbers {
	padding: 3px 6px;
	font-style: italic !important;
	border: 1px solid #eee !important;
	}
#comments-template .paged-navigation .next, #comments-template .paged-navigation .prev {
	float: none;
	text-align: left;
	border: none !important;
	}


/**
* Widget inserts
* Primary (displayed first) and Secondary
************************************************/
#primary {
	float: right;
	width: 290px;
	position: relative;
	}
	
#secondary {
	clear: right;
	float: right;
	position: relative;
	}

#subsidiary {
	overflow: hidden;
	border-bottom: 1px solid #092D80
	}

#primary .widget, #secondary .widget {
	width: 240px;
	margin-left: 20px;
	border: 1px solid #969697;
}	
	
#secondary .widget { width: 244px; }	
	
/* Widgets */
.widget {
	overflow: hidden;
	margin: 0 0 21px 0;
	padding: 18px 15px;
	background: #fff;
	}
.content .widget {
	margin: 0;
	padding: 0;
	}
#subsidiary .widget {
	overflow: hidden;
	float: left;
	background: transparent;
	height: 185px;
	font-weight: bold;
	padding-bottom: 7px;
	}

/* Widget title */
#primary .widget-title {
	font-size: 24px; font-weight: bold; color: #000C2B; margin-bottom: 13px; padding-bottom: 5px; border-bottom: 1px solid #A9AEB0;
	}
#subsidiary .widget-title {
	color: #01224d;
	text-align: center;
	height: 26px;
	}

/* Widget lists */
.widget ul {
	list-style: none;
	margin-left: 9px;
	}
.widget ul li {
	padding-left: 9px;
	background: url(images/bullet.gif) no-repeat 0 6px;
	}
.widget li.current-cat a, .widget li.current_page_item a {
	color: #232c36;
	}
.widget li.current-cat li a, .widget li.current_page_item li a {
	color: #2f6eb9;
	}
#subsidiary .widget ul {
	margin-left: 0;
	line-height: 20px;
	}
#subsidiary .widget ul li {
	padding: 3px;
	background: transparent;
	}
#subsidiary a {
	color: #678db1;
	color: #ccc;
	}
	
/* Widget categories */
.widget-categories img {
	position: relative;
	max-height: 16px;
	top: 1px;
	margin: 0;
	padding: 0;
	}

/**
* Comments
************************************************/
#comments-template {
	}

/* Comment headers */
#comments-number, #reply {
	font-size: 1.2em;
	}
li.author #reply {
	color: #f7f7f7;
	}

/* Comments are closed */
.comments-closed {
	color: #666;
	font-style: italic;
	}

/* Comment list */
#comments-template ol {
	list-style: none;
	margin: 0 0 21px 0;
	}
#comments li {
	overflow: hidden;
	margin-bottom: 9px;
	padding: 9px 9px 0 9px;
	color: #333;
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-family: Verdana;
	}
#comments li li, #comments li.author li li {
	color: #333;
	margin: 0 9px 9px 18px;
	background: #fff;
	}
#comments li.author li, #comments li li li, #comments li li.author li, #comments li.author li.author li {
	color: #333;
	background: #f9f9f9;
	}
#comments li.author, #comments li li.author, #comments li li li.author, #comments li.author li.author li.author {
	color: #f7f7f7;
	background: #232C36;
	}
#comments li.author li.author, #comments li li.author li.author, #comments li.author li li.author {
	color: #f7f7f7;
	background: #246F93;
	}
#comments li li.author, #comments li li.author li.author {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
	}

/* Comment links */
#comments li a, #comments li.author li a, #comments li.author li.author li a {
	color: #3C738C;
	} 
#comments li.author a, #comments li.author li.author a, #comments li.author li.author li.author a {
	color: #A6C2CF;
	border-color: #333;
	}

/* Avatar */
#comments-template .avatar {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 18px;
	padding: 0;
	border: 1px solid #666;
	}
#comments-template li.author .avatar {
	padding: 2px;
	background: #246F93;
	}

/* Comment meta data */
#comments-template .comment-meta {
	margin-bottom: 18px;
	}

/* Comment text */
#comments-template .comment-text {
	clear: left;
	margin: 0 18px;
	}
.comment-text blockquote {
	margin-bottom: 21px;
	}
.comment-text blockquote p {
	display: inline;
	}
#comments-template li.author blockquote, #comments-template li.author pre {
	color: #fff;
	background: #246F93;
	border: none;
	}
#comments-template li.author code {
	background: transparent;
	}

#commentform {font-family: Verdana, Arial, sans-serif;}
	
/* Form */
.text-input {
	display: block;
	padding: 3px 6px;
	width: 300px;
	}
#comments-template label {
	font-size: .8em; font-family: Verdana, Arial, sans-serif;
	}
textarea {
	clear: left;
	display: block;
	width: 98.5%;
	}
.button, #submit {
	width: 160px;
	margin-right: 9px;
	padding: 6px 9px;
	font: .9em Verdana, Arial, sans-serif;
	font-weight: bold;
	color: #eee;
	background: #041840;
	border: none;
	}
li.entry-author .button, li.entry-author #submit {
	background: #333C45;
	}
/*.button:hover, #submit:hover {
	cursor: pointer;
	background: #333C45;
	}*/
.search-form input {
	margin-right: 9px;
	}

/**
* Footer
************************************************/
#footer-container {
	clear: both;
	overflow: hidden;
	color: #000000;
	position: relative;
    top: 45px;
	}
#footer-container a {
	color: #FFFFFF; font-family: Arial, Verdana, sans-serif; text-decoration: none;
	}
#footer {
	clear: both;
	font-style: italic;
	border-top: 1px solid #19539F;
	}
#footer a {
	font-style: normal;
	color: #000000;
	}
#footer .copyright {
	display: inline;
	float: left;	
	margin-right: 9px;
	text-indent: -9999px; 
	margin: 21px 0 0;
	}
	

	
	
	
	/*************** ESTILIZAÇÕES ESPECÍFICAS ********************/

#utility-before-container { background: none repeat scroll 0 0 transparent; position: absolute; top: 177px; *top: 207px; right: 5px; width: 410px; height: 40px; z-index: 1000; }
	
/* Widget search */

#hybrid-search-2 {
position: relative;
height: 40px;
margin: 0;
padding: 0;
float: left;
width: 278px;
z-index: 1000;
}

.widget-search .search-text {
width: 260px;
position: relative;
font-family: Arial, Helvetica, sans-serif;
color: #092B78;
-moz-box-shadow: 0px 0px 5px #ccc;
-webkit-box-shadow: 0px 0px 5px #ccc;
box-shadow: 0px 0px 5px #ccc;
border: 2px solid #DADADA;
top: 4px;
right: -4px;;
}	

#text-3 {
position: relative;
padding: 0;
margin: 0;
background: none;
float: left;
width: 130px;
z-index: 1000;
}

.social { 
float: left;
height: 30px;
width: 27px;
position: relative;
z-index: 1000;
 }

#icone-fb {
background: url("images/blogsacha-imagens.png") no-repeat scroll 0px -41px transparent;
margin-right: 5px;
} 
 
#icone-rss {
background: url("images/blogsacha-imagens.png") no-repeat scroll 0 0 transparent;
margin-right: 8px;
}

#icone-twitter {
background: url("images/blogsacha-imagens.png") no-repeat scroll -34px 0 transparent;
margin-right: 4px;
}

#icone-email {
background: url("images/blogsacha-imagens.png") no-repeat scroll -62px 0 transparent;
}

#icone-fb a, #icone-rss a, #icone-twitter a, #icone-email a {
display: block;
text-indent: -9999px;
position: relative;
z-index: 1000;
}


/***** SINGULAR POSTS E LIVROS **********/

.post .post-categories, .singular-livros .content .livro-classificacoes { background: none; padding: 0; font-family: arial, verdana, sans-serif; font-size: 14px; font-weight: bold; margin: 0 0 10px; position: relative; }
	.content .post-categories a { color: #0F3681; }
	
.singular-livros .livro-classificacoes li {font-size:14px;}

.singular-livros .livro-autores li {text-transform: uppercase;font-weight: bold;}

.singular-livros .meta-livro.edicao-ano {color: #666666;font-family: Georgia, serif;font-size: 14px;}
	
.entry-summary, .entry-content {font-family: Georgia, serif;}
	.singular-livros .entry-content {margin-top: 15px;}

.post .entry-summary, .post .entry-content {line-height: 20px;}

.byline-prep, .byline .author, .byline-prep-published { display: none; }
	
.byline .published { cursor: auto; position: relative; top: 20px; text-transform: uppercase; }

.entry-summary .more-link { position: absolute; bottom: 6px; right: 22px; color: #0F3681; font-size: 14px; font-family: arial, verdana, sans-serif; font-weight: bold; text-decoration: none; z-index: 99; }
	.entry-summary .more-link:hover { text-decoration: none; } 

#meta-post {  position: relative; border-top: 1px solid #A9AEB0; bottom: -5px; }
	#meta-post a { font-size: 14px; font-family: arial,verdana,sans-serif; color: #0F3681; font-weight: bold; position: relative; text-decoration: none; }
	
#links-sociais {float: right;position: relative;bottom: 16px;left: 30px;}
	#links-sociais .fb_iframe_widget {position: absolute;bottom: 3px;right: 240px;}

.post h2 {
	font-size: 20px; color: #01224d; font-family: Verdana, Arial, sans-serif; font-weight: bold;
	}
.post h3 {
	font-family: Verdana, Arial, sans-serif; font-size: 18px; color:#3e4448; font-weight: bold; 
	}
	
.sociable { position: absolute; right: 12px; bottom: -8px; z-index: 99; }

.archive .post .entry-summary p {margin: 0 0 30px;}

.singular-livros .entry-content {overflow:hidden;}
	
	/********** Widget Hybrid Tabs *************/

#primary #tab-set-1 { background: none; overflow: hidden; padding: 0; border: none; font-family: arial, verdana; font-size: 18px;width:272px; }

#tab-set-1 .tabs {
margin: 0 0 8px;
list-style: none;
overflow: hidden;
height: 38px;
}

#tab-set-1 .tabs li {
padding: 0;
background: none;
float: left;
padding: 0;
width: 80px;
}

#tab-set-1 ul .t1 {margin-right: 14px;}
#tab-set-1 ul .t2 {margin-right: 14px;}
#tab-set-1 ul .t3 { margin: 0; }

#tab-set-1 ul .t3 { margin-right: 0; }

#tab-set-1 .tabs li a { float: left; padding: 6px 0; text-align: center; width: 100%; background: #fff; color: #01224d; border: 1px solid #979798; text-decoration: none; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }

#tab-set-1 li a.tab-current { color: #fff; background: #041840; }

.tab-content { border: 1px solid #979798; background: #fff; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }

#tab-set-1 .tab-content ul { margin: 0; padding: 10px 14px; font-family: Verdana, Arial, sans-serif; }

#tab-set-1 .tab-content ul li { background: none; border-bottom: 1px solid #A9AEB0; padding: 6px 0; }
	#tab-set-1 .tab-content ul li:last-child { border-bottom: 0; }

#tab-set-1 .tab-content a { text-decoration: none; color: #0f3c65; }

#tab-set-1 .tab-content ul li ul { padding: 0 0 0 18px; }
	
#tab-set-1 .tab-content ul li ul li { border: 0; padding: 0; }	
	#tab-set-1 .tab-content ul li ul li a { color: #807d7c; }

.t3	{padding: 12px 0 6px;}
.t3 a img {margin: 7px;}

.cat-item-1 {display:none;}
	
	/****** WIDGET TAGS ******/	
	
#hybrid-tags-3 { padding: 12px 15px; font-family: arial, sans-serif; font-weight: bold; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }

#hybrid-tags-3 p.post_tag-cloud a[title*="2"], #hybrid-tags-3 p.post_tag-cloud a[title*="3"] { color: #bebdbc; }
#hybrid-tags-3 p.post_tag-cloud a[title*="4"], #hybrid-tags-3 p.post_tag-cloud a[title*="5"] { color: #807d7c; }
#hybrid-tags-3 p.post_tag-cloud a[title*="6"], #hybrid-tags-3 p.post_tag-cloud a[title*="7"], #hybrid-tags-3 p.post_tag-cloud a[title*="8"], #hybrid-tags-3 p.post_tag-cloud a[title*="9"], #hybrid-tags-3 p.post_tag-cloud a[title*="10"],
#hybrid-tags-3 p.post_tag-cloud a[title*="11"], #hybrid-tags-3 p.post_tag-cloud a[title*="12"], #hybrid-tags-3 p.post_tag-cloud a[title*="13"], #hybrid-tags-3 p.post_tag-cloud a[title*="14"], #hybrid-tags-3 p.post_tag-cloud a[title*="15"],
#hybrid-tags-3 p.post_tag-cloud a[title*="16"], #hybrid-tags-3 p.post_tag-cloud a[title*="17"], #hybrid-tags-3 p.post_tag-cloud a[title*="18"], #hybrid-tags-3 p.post_tag-cloud a[title*="19"], #hybrid-tags-3 p.post_tag-cloud a[title*="20"],
#hybrid-tags-3 p.post_tag-cloud a[title*="21"], #hybrid-tags-3 p.post_tag-cloud a[title*="22"], #hybrid-tags-3 p.post_tag-cloud a[title*="23"], #hybrid-tags-3 p.post_tag-cloud a[title*="24"], #hybrid-tags-3 p.post_tag-cloud a[title*="25"] { color: #044283; }

#hybrid-tags-2 a, #hybrid-tags-3 a {margin:3px;}

	/******** WIDGET TWITTER ************/

#primary #text-4 { background: none; border: 0 none; padding: 0; position: absolute; right: -10px; bottom: 172px; width: 74px; z-index: 99; }

#twitter-3 { position: relative; background: url('images/bg-twitter.png') no-repeat scroll 203px -3px transparent;font-family: verdana, arial, sans-serif; font-size: 12px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }
	#twitter-3 .tweets { margin: 0; line-height: 13px; }
			#twitter-3 .tweets li { background: url("images/bg-li-twitter.png") no-repeat scroll 0 0 transparent; margin-bottom: 13px; padding-left: 35px; width: 200px; }
				#twitter-3 .tweets li a { color: #044283; }
				#twitter-3 .tweets li a.timesince { font-size: 9px; color: #7ca5bc; } 


	/******* PAGE NAVI *********/

.wp-pagenavi, .navigation-links { font-family: "trebuchet MS", Verdana, Arial, Sans-serif; font-size: 12px; font-weight: bold; padding: 5px 0; }
.navigation-links { font-size: 14px !important; }

.wp-pagenavi .pages, .wp-pagenavi .page, .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink, .navigation-links .previous, .navigation-links .next, .wp-pagenavi .last { font-style: normal; padding: 5px 7px; color: #044283; border: 1px solid #D1D1D1; background: none repeat scroll 0 0 #FFFFFF; -moz-box-shadow: 0px 0px 1px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }

.wp-pagenavi .current { color: #044283; }

.wp-pagenavi a {text-decoration:none;}


	/******* FOOTER **********/

#text-5 { background: url("images/bg-footer.png") repeat-x scroll 0 0 transparent;
bottom: -18px;
margin: 0;
padding: 0;
position: absolute; 
width: 100%; 
height: 301px; 
z-index: 2; 
}
.logged-in #text-5 {bottom: -65px;}

#subsidiary .widget-title { text-indent: -9999px; margin: 0 0 10px; }

#hybrid-categories-2 { font-family: Verdana, Arial, sans-serif; font-size: 14px; color: #FFFFFF; border-right: 1px solid #092D80; padding: 0 0 0 60px; width: 169px; }
	#hybrid-categories-2 h3 { background: url("images/h3-footer.png") no-repeat scroll 0 0 transparent; }
	#hybrid-categories-2 .children { padding-left: 13px; }
	
#hybrid-tags-2 { font-family: "Trebuchet MS", Verdana, Arial, sans-serif; border-left: 1px solid #19539F;  border-right: 1px solid #092D80; padding: 0 20px; width: 212px; }
	#hybrid-tags-2 h3 { background: url("images/h3-footer.png") no-repeat scroll 32px -25px transparent; }

#hybrid-tags-2 p.post_tag-cloud a[title*="2"], #hybrid-tags-2 p.post_tag-cloud a[title*="3"], #hybrid-tags-2 p.post_tag-cloud a[title*="4"] { color: #7CA5BC; }
#hybrid-tags-2 p.post_tag-cloud a[title*="5"], #hybrid-tags-2 p.post_tag-cloud a[title*="6"], #hybrid-tags-2 p.post_tag-cloud a[title*="7"], #hybrid-tags-2 p.post_tag-cloud a[title*="8"], #hybrid-tags-2 p.post_tag-cloud a[title*="9"], 
#hybrid-tags-2 p.post_tag-cloud a[title*="10"], #hybrid-tags-2 p.post_tag-cloud a[title*="11"], 
#hybrid-tags-2 p.post_tag-cloud a[title*="12"], #hybrid-tags-2 p.post_tag-cloud a[title*="13"], #hybrid-tags-2 p.post_tag-cloud a[title*="14"], #hybrid-tags-2 p.post_tag-cloud a[title*="15"], #hybrid-tags-2 p.post_tag-cloud a[title*="16"], 
#hybrid-tags-2 p.post_tag-cloud a[title*="17"], #hybrid-tags-2 p.post_tag-cloud a[title*="18"], #hybrid-tags-2 p.post_tag-cloud a[title*="19"], #hybrid-tags-2 p.post_tag-cloud a[title*="20"], #hybrid-tags-2 p.post_tag-cloud a[title*="21"], 
#hybrid-tags-2 p.post_tag-cloud a[title*="22"], #hybrid-tags-2 p.post_tag-cloud a[title*="23"], #hybrid-tags-2 p.post_tag-cloud a[title*="24"], #hybrid-tags-2 p.post_tag-cloud a[title*="25"] { color: #000c2b; }	
	
#linkcat-2 { font-size: 14px; border-left: 1px solid #19539F; color: #FFFFFF; border-right: 1px solid #092D80; padding: 0 20px; width: 195px; }
	#linkcat-2 h3 { background: url("images/h3-footer.png") no-repeat scroll 24px -50px transparent; }

#text-2 { font-family: Arial, sans-serif; font-size: 14px; color: #FFFFFF; border-left: 1px solid #19539F; padding: 0 9px 0 20px; width: 209px; }
	#text-2 h3 { background: url("images/h3-footer.png") no-repeat scroll 42px -73px transparent }
	
.site-link { display: block; background: url("images/h3-footer.png") no-repeat scroll 0 -95px transparent; width: 270px; }
	
.credit { float: right; width: 78px; text-indent: -9999px; background: url("images/h3-footer.png") no-repeat scroll 0 -118px transparent; margin: 21px 0 0; }

/* Páginas */
	
.singular-page .content { background: #FFF; border: 1px solid #969697; padding: 19px; width: 625px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc; }

.singular-page .byline {display: none;}

.page-title {font-size: 28px; font-family: arial, verdana, sans-serif; line-height: 30px; letter-spacing: -1px; font-weight: bold;}

/************ BIBLIOTECA DO SACHA ********************/
#wrap-sacha-recomenda .livros .entry-summary {overflow: visible!important;}

.page-template-biblioteca #content {padding: 20px 9px;width: 940px;}

#wrap-publicacoes-destaque, #wrap-sacha-recomenda {float: left;}

#wrap-publicacoes-destaque {width: 600px;margin-right: 40px;}
#wrap-sacha-recomenda {width: 268px;border: 1px solid #A5A5A6;padding: 15px;margin-top: 47px;}
#wrap-outras-publicacoes {overflow: hidden;width: 940px;}

#wrap-publicacoes-destaque .livros {margin-bottom:50px;}

#wrap-publicacoes-destaque h2, #wrap-sacha-recomenda h2, #wrap-outras-publicacoes h2 {font-size: 20px;color: #1A4C8C;font-weight: bold;letter-spacing: -1px;}
#wrap-publicacoes-destaque h2, #wrap-sacha-recomenda h2, .archive .livro-autores li, .page-template-biblioteca .livro-autores, .page-template-biblioteca .livro-classificacoes {text-transform: uppercase;}

.wrap-call-to-action {width: 120px;float: left;margin-right: 18px;}
.thumbnail-livro {padding: 0;float:none;margin: 0 18px 6px 0;}

.livros-title {font-weight: bold;margin-bottom: 10px;}

.meta-livro li {background: none!important;padding: 0!important;font-size:12px;}
.livros .meta-livro {margin: 0;font-family:sans-serif;}
	.meta-livro a {color:#194C8C;}
	
.page-template-biblioteca .livro-autores, .archive .livro-autores li {font-weight:bold;}

.livros .entry-summary {overflow:hidden;margin-top: 5px;}
	.livros .entry-summary p {font-size:13px;line-height:130%;color:#333333;margin-bottom: 5px;}
		.livros .more-link {position: static;font-size: 11px;}

.compre-livro {display: block;width: 120px;height: 25px;margin-bottom: 8px;text-align: center;background: #1B4D8D;font-size: 14px;color: #FFFFFF!important;font-weight: bold; box-shadow: 1px 1px 2px #333333;-moz-box-shadow: 1px 1px 2px #333333; -webkit-box-shadow: 1px 1px 2px #333333; -o-box-shadow: 1px 1px 2px #333333;
}
	.compre-livro:hover {box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; -o-box-shadow: none; text-decoration: none;}

.wrap-meta-livro {overflow:hidden;}
	
#wrap-sacha-recomenda .thumbnail-livro {width: 107px;height: 151px;float: left;}
#wrap-sacha-recomenda .livros-title {font-size: 16px;line-height: 120%;}
#wrap-sacha-recomenda .compre-livro {position: relative;float: right;right: 6px;}

#arquivo-livros {display: block;margin: 22px auto 0 auto;text-align: center;width: 200px;font-size: 16px;color: #1A4C8C;font-family: sans-serif;font-weight: bold;}

/* OUTRAS PUBLICACOES */

#wrap-outras-publicacoes .livros {
float: left;
width: 198px;
min-height: 270px;
clear: none;
padding: 10px;
border: 1px solid #A9AAAB;
margin-right: 20px;
}
	#wrap-outras-publicacoes div:last-child {margin: 0;}

#wrap-outras-publicacoes .livro-classificacoes li {font-size: 16px;margin-bottom: 12px;}

#wrap-outras-publicacoes .livros-title {font-size: 16px;line-height: 130%;margin-bottom: 0px;}

/* ARCHIVE-TAXONOMIAS LIVROS */

.archive .livros {background: #FFFFFF; border: 1px solid #969697; padding: 10px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc;}
.archive .livros .livro-classificacoes li {font-size: 16px;font-weight: bold;}
.archive .livros .livro-classificacoes, .archive .livros .entry-summary {margin-bottom: 10px;}
.archive .livros .entry-title {font-weight: bold;}
.archive .thumbnail-livro {float: left;width: 102px;height: 145px;}

